---
title: "Get monthly request totals"
url: "https://docs.signnow.com/docs/api-logs/operations/get-v2-paid-request-monthly-totals"
type: "endpoint"
section: "api-logs"
slug: "api-logs/operations/get-v2-paid-request-monthly-totals"
method: "GET"
path: "/v2/paid-request-monthly-totals"
operation_id: "get-v2-paid-request-monthly-totals"
authorization: "bearer"
---

# Get monthly request totals

`GET /v2/paid-request-monthly-totals`

Retrieve statistics about total used monthly requests during the subscription period.

## Authorization

bearer

## Responses

### 200

Returns monthly totals in case of successful response. Returns an error when:

* Request with expired subscription/user does not have subscription, "code": 0. Message: "User does not have active subscription"

**Example** (`example-1`)

```json
{
  "data": [
    {
      "201911": {
        "bulk_invite": 0,
        "signing_link": 0,
        "invite_to_sign": 0,
        "free_form_invite": 12,
        "document_group_invite": 0
      }
    },
    {
      "201912": {
        "bulk_invite": 0,
        "signing_link": 0,
        "invite_to_sign": 0,
        "free_form_invite": 0,
        "document_group_invite": 0
      }
    }
  ]
}
```

## Code Examples

> Replace `$SIGNNOW_ACCESS_TOKEN` and any `{placeholder}` values before running.

### cURL

```bash
curl -X GET \
  "https://api.signnow.com/v2/paid-request-monthly-totals" \
  -H "Authorization: Bearer $SIGNNOW_ACCESS_TOKEN"
```

---
*Full reference: https://docs.signnow.com/docs/api-logs/operations/get-v2-paid-request-monthly-totals*
